@import url('https://fonts.googleapis.com/css2?family=League+Spartan&display=swap');
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  font-family: 'League Spartan', sans-serif;
  font-weight: 700;
}
.navbar{
  font-size: 0.7rem;
  font-weight: 900;
  top: 0;
  left: 0;
}

.navbar .navbar-nav .nav-link {
  color: #000;
  transition: .4s;
  font-size: 0.7rem;
}
.navbar .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:active{
  color: coral;
}
button{
  font-size: 0.8rem;
  font-weight: 900;
  /* outline: none; */
  background-color: #1d1d1d;
  color: aliceblue;
  padding: 13px 10px;
  cursor: pointer;
  transition: .4s all ease-in-out;
}
button:hover{
  background-color: #3a3a3a;
}
#home span{
  color: coral;
}
#home{
  /* background-image: url(./hero4\ copy.png);
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center; */
  background: url(./hero4\ copy.png) center center / cover;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
 
}

#new .one img{
  width: 100%;
 
}
.one{
  border: 1px solid black;
  text-align: center;

}
#new .one .details button{
  display: inline-block;
  font-size: 14px;
  font-weight: 900;
  background-color: #2a2a2a;
  text-transform: uppercase;
  border: 1px solid black;
  border-radius: 10px;
 
}
#new .one .details button:hover{
  background-color: coral;
  border: none;
}
.offer{
  text-align: center;
  font-weight: 900;
}
.offer.para{
  color: coral;
}
.icons i{
  color: gold;
}
.shop{
  font-size: 2rem;
  color: rgba(0, 0, 0, 1);
  transition: .4s all ease;
}
.shop:hover,
.shop:focus,
.shop.active{
  color: coral;
}
#banner{
  background: url(./b16.jpg) no-repeat center center / cover;
  background-attachment: fixed;
  height: 60vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.para1{
  color: coral;
}
footer a{
  font-weight: 900;
  color: #fff;
  transition: .4s all ease-in-out;
}
footer a:hover{
  color: coral;
}
footer p{
  font-family: monospace;
}